LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- :
- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Here is a list of all class members with links to the classes they belong to:

### - k -

- KeepFormats : DatabaseRange
- KeepTogether : XGroup , XSection , TextTable
- Kerning : FontDescriptor
- KeyChar : KeyEvent , KeyStroke
- KeyCode : KeyEvent , KeyStroke
- KeyFunc : KeyEvent , KeyStroke
- KeyName : XRegistryKey
- keyPressed() : XKeyHandler , XKeyListener
- keyReleased() : XKeyHandler , XKeyListener
- KeyTimes : XAnimate
- KeyType : XMap
- Keywords : XDocumentProperties
- kill() : XSimpleFileAccess